Subject: Re: linux-next: build failure after merge of the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Thu, 08 Jun 2017 15:07:00 +0300

Stephen Rothwell <[email-masked]> writes:

> Hi Igor,
>
> On Wed, 7 Jun 2017 19:43:18 -0700 Igor Mitsyanko <[email-masked]> wrote:
>>
>> thanks. As I understand, you've applied this patch during a merge and no 
>> further actions are required, correct?
>
> Dave Miller will need to apply that patch (or something similar) when
> he merges the wireless-drivers-next tree into the net-next tree.  I
> will keep applying the patch each day until then.

Thanks, I'll remind Dave about this when i submit the pull request (very
soon now).

-- 
Kalle Valo